LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Variables
com::sun::star::awt::PosSize Constant Group Referencepublished

These constants are used to flag the parameters of a rectangle. More...

## Variables
const short | X = 1
| flags the x-coordinate. More...
const short | Y = 2
| flags the y-coordinate. More...
const short | WIDTH = 4
| flags the width. More...
const short | HEIGHT = 8
| flags the height. More...
const short | POS = 3
| flags the x- and y-coordinate. More...
const short | SIZE = 12
| flags the width and height. More...
const short | POSSIZE = 15
| flags the x- and y-coordinate, width and height. More...

## Detailed Description

These constants are used to flag the parameters of a rectangle.

## Variable Documentation

const short HEIGHT = 8

flags the height.

const short POS = 3

flags the x- and y-coordinate.

const short POSSIZE = 15

flags the x- and y-coordinate, width and height.

const short SIZE = 12

flags the width and height.

const short WIDTH = 4

flags the width.

const short X = 1

flags the x-coordinate.

const short Y = 2

flags the y-coordinate.